Subject: Additive for cookie?

From: [email-masked] (Peter Jordaan)
Date: 1 Sep 1996 07:46:16 GMT

Could someone tell me what additive would be needed to preserve a plain
cookie with a high butter content from (a) mold and (b) going stale ?
Would vacuum sealing help even if stored at room temperature?

Any help greatly appreciated!